.bd-2 {
    background-color: #fafafa;
}

.bd-side {
    padding: 3rem 0;
    margin-left: 5px;
}

.bd-main {
    padding: 3rem;
}
.query-div {
    box-shadow: 0 2px 0 0 #f5f5f5;
    padding-bottom: 1rem;
}
.add-div {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
}
@media screen and (max-width: 768px) {
    .center-layout {
        margin: 0;
    }
}
@media screen and (min-width: 1200px) {
    .bd-2 {
        min-height: calc(100vh - 84px);
    }
    .bd-main {
        min-height: calc(100vh - 84px);
    }
}